import Home from '../views/Home/Home.vue'
/* 首页 UnityTrace */
import Index from '@/views/index/Index.vue'
import DeliveryRoom from '@/views/deliveryRoomManagement/DeliveryRoom.vue'
import Detail from '@/views/deliveryRoomManagement/detail/Detail.vue'
/* 统计分许 */
import PSY from '@/views/statisticAnalysis/PSY.vue'
import Crop from '@/views/statisticAnalysis/Crop.vue'
import back from '@/views/statisticAnalysis/back.vue'
/* 消息通知 */
import productionWarn from '@/views/infoInform/productionWarn.vue'
/* 系统配置 */
import parameterSetting from '@/views/system/parameterSetting.vue'


/* 群体管理 */
import GroupRecord from '../views/groupManagment/GroupRecord.vue'
import UnityTrace from '../views/groupManagment/UnityTrace/UnityTrace.vue'

/* 模板 */
import Aa from '../views/template/Aa.vue'
import Ab from '../views/template/Ab.vue'
import Ac from '../views/template/Ac.vue'
import Ad from '../views/template/Ad.vue'
import Ae from '../views/template/Ae.vue'
import Af from '../views/template/Af.vue'


export default [
  {
		path: '/home',
		component: Home,
		children: [
			{
				path: 'Index',
				name: 'Index',
				component: Index
			},
			// 产床管理
			{
				path: 'DeliveryRoom',
				name: 'DeliveryRoom',
				component: DeliveryRoom
			},
			{
				path: 'Detail',
				name: 'Detail',
				component: Detail
			},
			// 统计分许
			{
				path: 'PSY',
				name: 'PSY',
				component: PSY
			},
			{
				path: 'Crop',
				name: 'Crop',
				component: Crop
			},
			{
				path: 'back',
				name: 'back',
				component: back
			},
			/* 消息通知 */
			{
				path: 'productionWarn',
				name: 'productionWarn',
				component: productionWarn
			},
			/* 系统配置 */
			{
				path: 'parameterSetting',
				name: 'parameterSetting',
				component: parameterSetting
			},
			// 个体管理 deliveryRoom
			{
				path: 'UnityTrace',
				name: 'UnityTrace',
				component: UnityTrace
			},
			// 群体管理
			{
				path: 'GroupRecord',
				name: 'GroupRecord',
				component: GroupRecord
			},
			// 模板
			{
				path: 'aa',
				name: 'aa',
				component: Aa
			},
			{
				path: 'ab',
				name: 'ab',
				component: Ab
			},
			{
				path: 'ac',
				name: 'ac',
				component: Ac
			},
			{
				path: 'ad',
				name: 'ad',
				component: Ad
			},
			{
				path: 'ae',
				name: 'ae',
				component: Ae
			},
			{
				path: 'af',
				name: 'af',
				component: Af
			}

		]
	},
]
